Implement qualifiers
Closed, ResolvedPublic

Description

Claims need to be implemented. This is a bug to track progress on this for http://blog.wikimedia.de/2013/02/04/first-parts-of-phase-2-of-wikidata-going-live/#comments Still needs to be broken up.


Version: master
Severity: normal

bzimport added a subscriber: wikidata-bugs.
bzimport set Reference to bz44683.
Lydia_Pintscher created this task.Via LegacyFeb 5 2013, 4:28 PM
bzimport added a comment.Via ConduitFeb 5 2013, 5:39 PM

jefft0 wrote:

(In reply to comment #0)

Claims need to be implemented. This is a bug to track progress on this for
http://blog.wikimedia.de/2013/02/04/first-parts-of-phase-2-of-wikidata-going-
live/#comments

Still needs to be broken up.

This should say "claim qualifiers" since claims are already implemented, but have different meaning without qualifiers.

Lydia_Pintscher added a comment.Via ConduitFeb 5 2013, 6:06 PM

True that! Renaming.

AnjaJentzsch added a comment.Via ConduitMar 20 2013, 2:29 PM

Change I0e1d3415: (bug 44683) Implementing missing equals() and toJSON() methods

Changeset is merged.

Abraham added a comment.Via ConduitMar 27 2013, 4:33 PM

Verified in Wikidata demo sprint 35-3

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.